.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.236717,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236717,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236717,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.087840px;}
.ls2{letter-spacing:0.175680px;}
.ls1{letter-spacing:0.263520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-14.966381px;}
._2{margin-left:-1.141680px;}
._3{width:1.205678px;}
._1{width:9.749304px;}
._4{width:11.381424px;}
._6{width:15.364339px;}
._5{width:26.041046px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:20.160000px;}
.fs0{font-size:32.160000px;}
.fs3{font-size:51.840000px;}
.fs2{font-size:87.840000px;}
.y4{bottom:0.953724px;}
.y3{bottom:1.226223px;}
.y14{bottom:3.678670px;}
.ye{bottom:9.401045px;}
.y0{bottom:29.520190px;}
.y13{bottom:49.366841px;}
.y10{bottom:51.365131px;}
.yc{bottom:55.725036px;}
.ya{bottom:65.035233px;}
.y9{bottom:75.662510px;}
.y8{bottom:86.289786px;}
.y7{bottom:97.053302px;}
.y12{bottom:98.234109px;}
.y6{bottom:107.680562px;}
.y5{bottom:118.307838px;}
.y1{bottom:128.935107px;}
.y2{bottom:131.660048px;}
.y11{bottom:233.436580px;}
.yf{bottom:376.223468px;}
.yd{bottom:427.452352px;}
.yb{bottom:436.717150px;}
.h3{height:6.403610px;}
.h8{height:9.401045px;}
.h4{height:13.663125px;}
.hb{height:17.167126px;}
.h2{height:23.287734px;}
.h5{height:23.291429px;}
.hc{height:37.544393px;}
.h9{height:51.365131px;}
.h6{height:55.725036px;}
.h7{height:63.606797px;}
.ha{height:98.234109px;}
.h1{height:614.247031px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:31.064323px;}
.w4{width:133.658337px;}
.w1{width:870.277910px;}
.w0{width:956.000000px;}
.x3{left:0.283394px;}
.xa{left:6.550644px;}
.x0{left:48.254157px;}
.xb{left:89.912254px;}
.x6{left:829.880665px;}
.x8{left:832.605493px;}
.x4{left:840.371686px;}
.x5{left:843.096559px;}
.x7{left:845.276469px;}
.x1{left:848.137767px;}
.x9{left:853.440615px;}
.x2{left:880.417527px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.103154pt;}
.ls2{letter-spacing:0.206308pt;}
.ls1{letter-spacing:0.309461pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-17.575582pt;}
._2{margin-left:-1.340718pt;}
._3{width:1.415873pt;}
._1{width:11.448973pt;}
._4{width:13.365633pt;}
._6{width:18.042920pt;}
._5{width:30.580978pt;}
.fs1{font-size:23.674644pt;}
.fs0{font-size:37.766695pt;}
.fs3{font-size:60.877657pt;}
.fs2{font-size:103.153808pt;}
.y4{bottom:1.119994pt;}
.y3{bottom:1.440000pt;}
.y14{bottom:4.320000pt;}
.ye{bottom:11.040000pt;}
.y0{bottom:34.666667pt;}
.y13{bottom:57.973333pt;}
.y10{bottom:60.320000pt;}
.yc{bottom:65.440000pt;}
.ya{bottom:76.373314pt;}
.y9{bottom:88.853324pt;}
.y8{bottom:101.333333pt;}
.y7{bottom:113.973333pt;}
.y12{bottom:115.360000pt;}
.y6{bottom:126.453324pt;}
.y5{bottom:138.933333pt;}
.y1{bottom:151.413333pt;}
.y2{bottom:154.613333pt;}
.y11{bottom:274.133333pt;}
.yf{bottom:441.813333pt;}
.yd{bottom:501.973333pt;}
.yb{bottom:512.853333pt;}
.h3{height:7.520000pt;}
.h8{height:11.040000pt;}
.h4{height:16.045120pt;}
.hb{height:20.160000pt;}
.h2{height:27.347660pt;}
.h5{height:27.351999pt;}
.hc{height:44.089790pt;}
.h9{height:60.320000pt;}
.h6{height:65.440000pt;}
.h7{height:74.695848pt;}
.ha{height:115.360000pt;}
.h1{height:721.333333pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:36.480000pt;}
.w4{width:156.960000pt;}
.w1{width:1022.000000pt;}
.w0{width:1122.666667pt;}
.x3{left:0.332800pt;}
.xa{left:7.692667pt;}
.x0{left:56.666667pt;}
.xb{left:105.587333pt;}
.x6{left:974.560000pt;}
.x8{left:977.759867pt;}
.x4{left:986.880000pt;}
.x5{left:990.079920pt;}
.x7{left:992.639870pt;}
.x1{left:996.000000pt;}
.x9{left:1002.227333pt;}
.x2{left:1033.907333pt;}
}
